/*! CSS Used from: https://mba.nucba.ac.jp/themes/system/css/acms-admin.min.css?date=20190421155342 ; media=all */
@media all{
.acms-admin-btn{display:inline-block;padding:14px 10px;border:1px solid #a7a7aa;border-radius:3px;background-color:#ccc;text-decoration:none;text-align:center;font-size:14px;line-height:1;background-color:#e1e1e1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#ffe1e1e1', GradientType=0);background-image:-moz-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-ms-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-o-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-webkit-gradient(linear,center top,center bottom,from(#f9f9f9),to(#e1e1e1));background-image:-webkit-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:linear-gradient(top,#f9f9f9,#e1e1e1);color:#333;}
.acms-admin-btn:hover{border:1px solid #868688;background-color:#e1e1e1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#ffe1e1e1', GradientType=0);background-image:-moz-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-ms-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-o-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-webkit-gradient(linear,center top,center bottom,from(#f9f9f9),to(#e1e1e1));background-image:-webkit-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:linear-gradient(top,#f9f9f9,#e1e1e1);color:#333;text-decoration:none;}
.acms-admin-btn:active,.acms-admin-btn:hover,.acms-admin-btn:link,.acms-admin-btn:visited{color:#333;}
.acms-admin-btn:active{border:1px solid #AAA;background-color:#e1e1e1;box-shadow:inset 0 1px 2px #b2b2b2;color:#333;text-decoration:none;}
.acms-admin-btn:focus{outline:0;border-color:#137AF3;}
.acms-admin-btn-admin{display:inline-block;padding:14px 10px;border:1px solid #a7a7aa;border-radius:3px;background-color:#ccc;text-decoration:none;text-align:center;font-size:14px;line-height:1;background-color:#e1e1e1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#ffe1e1e1', GradientType=0);background-image:-moz-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-ms-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-o-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-webkit-gradient(linear,center top,center bottom,from(#f9f9f9),to(#e1e1e1));background-image:-webkit-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:linear-gradient(top,#f9f9f9,#e1e1e1);color:#333;}
.acms-admin-btn-admin:hover{border:1px solid #868688;background-color:#e1e1e1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#ffe1e1e1', GradientType=0);background-image:-moz-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-ms-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-o-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:-webkit-gradient(linear,center top,center bottom,from(#f9f9f9),to(#e1e1e1));background-image:-webkit-linear-gradient(top,#f9f9f9,#e1e1e1);background-image:linear-gradient(top,#f9f9f9,#e1e1e1);color:#333;text-decoration:none;}
.acms-admin-btn-admin:active,.acms-admin-btn-admin:hover,.acms-admin-btn-admin:link,.acms-admin-btn-admin:visited{color:#333;}
.acms-admin-btn-admin:active{border:1px solid #AAA;background-color:#e1e1e1;box-shadow:inset 0 1px 2px #b2b2b2;color:#333;text-decoration:none;}
.acms-admin-btn-admin:focus{outline:0;border-color:#137AF3;}
a.acms-admin-btn,a.acms-admin-btn-admin{text-decoration:none;}
a.acms-admin-btn,a.acms-admin-btn-admin{border:1px solid #A7A7AA;}
@media (min-width:768px){
[class*=acms-admin-btn]{padding:7px 10px;font-size:11px;}
}
.acms-admin-inline-btn{display:inline-block;float:left;margin-right:5px;margin-bottom:10px;}
input{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type=submit]{cursor:pointer;-webkit-appearance:button;}
.acms-admin-label{padding:3px 7px;border-radius:3px;background-color:#999;color:#fff;font-size:10px;vertical-align:middle;}
.acms-admin-label:active,.acms-admin-label:focus{color:#fff;}
.clearHidden{display:block;clear:both;visibility:hidden;height:0;margin:0;border:none;}
#adminBox .acms-admin-btn-admin{margin-right:0;}
.acms-admin-module-edit{display:none!important;padding:1px 4px;background-color:#000;border:1px solid #000;border-bottom-left-radius:4px;opacity:.7;z-index:2147483647!important;}
.acms-admin-module-edit-wrapper{position:relative;z-index:0;}
.acms-admin-module-edit-wrapper .acms-admin-module-edit{position:absolute;top:-2px;right:-2px;margin:0;}
.acms-admin-module-edit-wrapper .acms-admin-module-edit a{color:#FFF;}
.acms-admin-module-edit-wrapper:hover:before{content:"";position:absolute;top:-4px;right:-4px;bottom:-4px;left:-4px;border:2px solid #666;border-radius:4px;z-index:-1;}
.acms-admin-module-edit-wrapper:hover .acms-admin-module-edit{display:inline!important;}
#adminBox{padding:10px;border:solid 1px #CCC;background-color:#DDD;margin-bottom:20px;font-size:14px;}
#adminBox #loginUserStatus{margin:0 0 8px;font-size:12px;}
#adminBox .acms-admin-inline-btn{margin-bottom:5px;}
.clearHidden{display:block;clear:both;visibility:hidden;height:0;margin:0;border:none;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:".";}
.clearfix{zoom:1;}
}
/*! CSS Used from: https://mba.nucba.ac.jp/themes/mba/css/reset.css?date=20190519020321 ; media=all */
@media all{
body,div,ul,li,h1,h2,h3,form,p{margin:0;padding:0;}
ul{list-style-type:none;padding:0;}
body{color:#333;background-color:#FFFFFF;font-family:'NotoSansJP-Regular', sans-serif;font-size:13px;}
h1,h2,h3{font-family:'NotoSansJP-Regular', sans-serif;font-size:1em;}
img{border:none;}
a{outline:0;}
a:link,a:visited,a:active{border:none;text-decoration:none;}
a:hover{border:none;text-decoration:underline;}
p{line-height:1.7;}
.clearHidden{margin:0;}
.clearfix:after{font-size:0.1em;}
}
/*! CSS Used from: https://mba.nucba.ac.jp/themes/mba/css/mba.css?date=20190520034924 ; media=all */
@media all{
a{outline:0;}
a:active,a:link,a:visited{border:none;text-decoration:none;}
a:hover{border:none;text-decoration:none;opacity:.75;}
body{height:100%;}
body{background-color:#f2f1ee;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(.35,#f2f1ee),color-stop(0,#fdfdfc)),#f2f1ee;background-image:-webkit-linear-gradient(top,#fdfdfc 0,#f2f1ee 35%),#f2f1ee;background-image:-moz-linear-gradient(top,#fdfdfc 0,#f2f1ee 35%),#f2f1ee;background-image:-ms-linear-gradient(top,#fdfdfc 0,#f2f1ee 35%),#f2f1ee;background-image:-o-linear-gradient(top,#fdfdfc 0,#f2f1ee 35%),#f2f1ee;background-image:linear-gradient(top,#fdfdfc 0,#f2f1ee 35%),#f2f1ee;background-repeat:no-repeat;color:#333;font-size:12px;}
#headerBox{width:100%;z-index:1001;}
#header{height:76px;background:url(https://mba.nucba.ac.jp/themes/mba/images/header/bgHeader.png) repeat-x left top;}
#header a{color:#fff;}
#header .inner{position:relative;width:940px;margin:0 auto;}
#header .inner #logo{position:absolute;top:20px;left:20px;}
#headerTelBox{position:absolute;color:#fff;top:39px;right:0;}
@media screen and (max-width:960px){
#headerTelBox{display:none;}
}
#headerTelBox span{font-weight:400;font-size:14px;}
.cLogoBs{background:url(https://mba.nucba.ac.jp/themes/mba/images/header/header_logo_bs2.svg) no-repeat;background-size:contain;text-indent:100%;white-space:nowrap;overflow:hidden;width:366px;height:34px;}
@media screen and (max-width:479px){
.cLogoBs{width:236.8px;height:22px;}
.cLogoBs.cLogoBsSp{background:url(https://mba.nucba.ac.jp/themes/mba/images/header/header_logo_bs_sp2.svg) no-repeat;background-size:contain;text-indent:100%;white-space:nowrap;overflow:hidden;width:236.8px;height:26px;}
}
#header .inner #siteStep{position:absolute;top:12px;right:0;font-size:12px;font-weight:400;}
#header .inner #siteStep li{float:left;margin-left:15px;color:#fff;}
#globalNav{background-color:#4a4a4a;}
#globalNav .inner{position:relative;width:940px;margin:0 auto;background:url(https://mba.nucba.ac.jp/themes/mba/images/header/lineNav.gif) no-repeat left 10px;}
#globalNav .inner ul li.first{position:relative;float:left;background:url(https://mba.nucba.ac.jp/themes/mba/images/header/lineNav.gif) no-repeat right 10px;z-index:5;}
#globalNav .inner ul li.first a{display:block;height:28px;padding:11px 17px 1px;font-weight:700;font-size:12px;color:#fff;text-align:center;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;}
#globalNav .inner ul li.parent a{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;}
#globalNav .inner ul li.first a:hover{background-color:#555;text-decoration:none;}
#globalNav .inner ul li.parent ul li a,#globalNav .inner ul li.parent ul li ul li a{background-image:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;}
#globalNav .inner ul li.first ul{background-image:none;}
#globalNav .inner ul li.first ul{clear:both;display:none;position:absolute;top:40px;left:0;width:220px;background-color:#f0f0f1;-moz-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;z-index:10000;-webkit-box-shadow:0 3px 3px rgba(0,0,0,.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,.2);-o-box-shadow:0 3px 3px rgba(0,0,0,.2);-ms-box-shadow:0 3px 3px rgba(0,0,0,.2);}
#globalNav .inner ul li.first ul li.child{border-bottom:solid 1px #ccc;}
#globalNav .inner ul li.first ul li.child a{height:auto;padding:12px;background-color:#f0f0f1;font-size:12px;color:#666;text-align:left;}
#globalNav .inner ul li.first ul li.child a:hover{background-color:#d9d9d9;}
#globalNav .inner ul li.first ul li.child{float:none;background-image:none;}
#globalNav .inner ul li.programNav ul{left:-195px;width:940px;}
#globalNav .inner ul li.programNav ul li a{display:inline;height:auto;padding:0;background-color:transparent;color:#fff;font-weight:700;}
#globalNav .inner ul li.programNav .navProgramList{background-color:#fff;-webkit-box-shadow:0 3px 3px rgba(0,0,0,.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,.2);-o-box-shadow:0 3px 3px rgba(0,0,0,.2);-ms-box-shadow:0 3px 3px rgba(0,0,0,.2);}
#globalNav .inner ul li.programNav .navProgramList .unit{position:relative;float:left;width:235px;height:195px;}
#globalNav .inner ul li.programNav .navProgramList .unit p{position:absolute;bottom:0;left:0;width:209px;padding:13px;background:#000;background:rgba(0,0,0,.7);color:#fff;font-size:12px;font-weight:400;}
#globalNav .inner ul li.programNav .navProgramList .unit p span{margin-bottom:10px;font-size:11px;font-family:"Lucida Grande";line-height:1;}
#globalNav .inner ul li.programNav .navProgramList .navProgram66{width:470px;}
#globalNav .inner ul li.programNav .navProgramList .navProgram66 p{width:444px;}
#globalNav .inner ul li.essentialsNav ul{left:-227px;width:538px;}
#globalNav .inner ul li.essentialsNav ul li a{display:inline;height:auto;padding:0;background-color:transparent;color:#fff;font-weight:700;}
#globalNav .inner ul li.essentialsNav .navEssentialsList{padding:5px;background-color:#fff;-webkit-box-shadow:0 3px 3px rgba(0,0,0,.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,.2);-o-box-shadow:0 3px 3px rgba(0,0,0,.2);-ms-box-shadow:0 3px 3px rgba(0,0,0,.2);}
#globalNav .inner ul li.essentialsNav .navEssentialsList .unit p{position:absolute;bottom:0;left:0;width:196px;padding:10px 13px;background:#000;background:rgba(0,0,0,.7);color:#fff;font-size:13px;font-weight:700;text-align:center;}
#globalNav .inner ul li.essentialsNav .navEssentialsList .unit{float:left;width:176px;height:auto;padding:5px;box-sizing:border-box;}
#globalNav .inner ul li.essentialsNav .navEssentialsList .navUnitInner{position:relative;height:210px;overflow:hidden;}
#globalNav .inner ul li.essentialsNav .navEssentialsList .navUnit img{max-width:100%;height:auto;}
#globalNav .inner ul li.essentialsNav .navEssentialsList .unit p{position:absolute;bottom:0;width:100%;box-sizing:border-box;}
#globalNav .parent>ul>li:last-child{display:none;}
#globalNav .parent>ul>.child:last-child{display:block;}
#globalNav>.inner>ul{display:table;width:100%;}
#globalNav .inner ul li.first{display:table-cell;float:none;white-space:nowrap;}
.navShadow{top:0;left:0;display:none;position:fixed;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:2;}
.utilResponsiveImage{width:100%;height:auto;}
.commonFooterSnsContainer{margin-top:10px;}
.commonFooterSnsBtn{font-size:34px;color:#e8ede3;text-decoration:none;}
.commonFooterSnsBtnImg{margin-right:5px;}
.commonFooterSnsBtnImg{border-radius:2px;}
.commonFooterSnsContainer .commonBtnGreen{padding:10px 10px;}
.footerAccredited{display:table;max-width:840px;margin:0 auto;}
.footerAccreditedBg{border-top:1px solid #666;}
.footerAccreditedItem{display:table-cell;vertical-align:middle;padding:30px;}
@media screen and (max-width:1024px){
.footerAccreditedItem img{width:100%;}
.footerAccreditedItem{padding:15px;}
.footerAccredited{max-width:680px;}
}
#adminBox{background-color:#a2c6ff;}
.seo-note{margin-top:10px;background-color:#fff;padding:5px;max-width:640px;}
.label-header{display:block;}
#description-note{margin-bottom:10px;}
.adminUtilBox{width:100%;float:left;margin-right:-400px;}
.adminUtilBoxContents{position:relative;margin-right:400px;}
.adminBannerPreviewBox{width:400px;float:right;}
.adminBannerPreviewBoxText{font-size:12px;margin-top:0;}
@media screen and (max-width:768px){
.adminBannerPreviewBox{display:none;}
.adminUtilBoxContents{margin-right:0;}
}
}
/*! CSS Used from: https://mba.nucba.ac.jp/themes/mba/css/print.css?date=20150302093217 ; media=print */
@media print{
#header #siteStep,#headerFixedWrapper{display:none!important;}
body{background-color:#FFFFFF;}
#header,#adminBox{display:none!important;}
}
/*! CSS Used from: https://mba.nucba.ac.jp/themes/mba/components/css/components.min.css?date=20190529091345 */
.adminbox{padding:10px;background-color:#ccc;}
.bordered-button{font-size:15px;line-height:1;position:relative;display:block;width:120px;margin-bottom:20px;padding:13px;text-align:center;text-decoration:none;color:#fff;border:none;background-color:#055939;}
.bordered-button:before{position:absolute;z-index:0;top:0;left:0;display:block;width:100%;height:100%;content:'';border:2px solid #fff;}
.bordered-button:after{position:absolute;z-index:1;top:0;left:0;display:block;width:100%;height:100%;content:'';border:1px solid #055939;}
.bordered-button:hover{text-decoration:none;opacity:.8;color:#fff;}
.bordered-button{text-decoration:none!important;color:#fff!important;}
.floating-bnr,.floating-bnr *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.floating-bnr{float:right;width:240px;margin-bottom:10px;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s;-webkit-transform:translateX(200px);transform:translateX(200px);vertical-align:middle;border-top-left-radius:4px;border-bottom-left-radius:4px;background-color:#e0ebd6;}
.floating-bnr-wrap{position:fixed;z-index:10000;top:170px;right:0;width:0;}
.floating-bnr:hover{-webkit-transform:translateX(0);transform:translateX(0);}
.floating-bnr-text{font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',sans-serif;font-size:14px;display:inline-block;width:40px;padding-right:10px;padding-left:10px;text-align:center;vertical-align:middle;-ms-writing-mode:tb-rl;color:#004c2c;-webkit-writing-mode:vertical-lr;writing-mode:vertical-lr;}
.floating-bnr-body{display:inline-block;width:200px;padding:10px;vertical-align:middle;}
.floating-bnr-body .bordered-button{width:100%;margin-bottom:10px;}
.floating-bnr-body .bordered-button:last-child{margin-bottom:0;}
.ghost-button,.ghost-button:link{font-size:16px;line-height:1;position:relative;z-index:0;display:inline-block;overflow:hidden;margin-right:5px;margin-bottom:10px;padding:7px 25px;-webkit-transition:cubic-bezier(.19,1,.22,1) color .3s;transition:cubic-bezier(.19,1,.22,1) color .3s;text-decoration:none;text-decoration:none;color:#004c2c;border:1px solid #004c2c!important;border-radius:4px;background-color:#e0ebd6;}
.ghost-button.ghost-button--wide{display:block;text-align:center;}
.ghost-button__effect{position:absolute;z-index:-1;bottom:0;left:0;width:100%;height:0;-webkit-transition:cubic-bezier(.19,1,.22,1) height .3s;transition:cubic-bezier(.19,1,.22,1) height .3s;background-color:#004c2c;}
.ghost-button:hover{color:#fff;}
.ghost-button:hover .ghost-button__effect{height:100%;}
.js-youtube{cursor:pointer;}
.campus-card-row{display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:20px;margin-bottom:30px;padding:0 10px;}
.campus-card-col{margin:10px;background-color:#fff;-webkit-box-flex:1;-ms-flex:1;flex:1;}
.campus-card{position:relative;padding:30px 20px 40px;color:#333;}
.campus-card-img{position:absolute;top:-20px;right:20px;width:60px;height:auto;}
.campus-card-title{font-size:14px;margin:0 0 15px 0;}
.campus-card-access-list{font-size:14px;margin:0 0 10px 0;padding-left:0;list-style-type:none;}
.campus-card-tag-list{margin:0;padding:0;list-style:none;}
.campus-card-col{position:relative;}
.campus-card-map{position:absolute;right:10px;bottom:0;display:block;margin-top:10px;padding:0;text-align:right;}
.campus-card-map a{display:block;padding:10px;}
.campus-card-map a,.campus-card-map a:hover,.campus-card-map a:link,.campus-card-map a:visited{color:#333;}
@media screen and (max-width:768px){
.campus-card-row{display:block;}
.campus-card{margin-top:40px;}
.campus-card-container{padding-top:40px;}
}
@media screen and (max-width:767px){
.floating-bnr-wrap{display:none;}
}
/*! CSS Used keyframes */
@-webkit-keyframes localnavslide{0%{-webkit-transform:translate(400px,0);}50%{-webkit-transform:translate(400px,0);}100%{-webkit-transform:translate(0,0);}}
@-moz-keyframes localnavslide{0%{-moz-transform:translate(400px,0);}50%{-moz-transform:translate(400px,0);}100%{-moz-transform:translate(0,0);}}
@-o-keyframes localnavslide{0%{-o-transform:translate(400px,0);}50%{-o-transform:translate(400px,0);}100%{-o-transform:translate(0,0);}}
@keyframes localnavslide{0%{transform:translate(400px,0);}50%{transform:translate(400px,0);}100%{transform:translate(0,0);}}
/*! CSS Used fontfaces */
@font-face{font-family:'NotoSansJP-Regular';src:url(https://mba.nucba.ac.jp/themes/mba/fonts/NotoSansJP-Regular-lite.woff),url(https://mba.nucba.ac.jp/themes/mba/fonts/NotoSansJP-Regular-lite.eot);font-display:swap;}
@font-face{font-family:'FontAwesome';src:url('https://mba.nucba.ac.jp/themes/mba/css/font-awesome/fonts/fontawesome-webfont.eot?v=4.2.0');src:url('https://mba.nucba.ac.jp/themes/mba/css/font-awesome/fonts/fontawesome-webfont.eot#iefix&v=4.2.0') format('embedded-opentype'),url('https://mba.nucba.ac.jp/themes/mba/css/font-awesome/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),url('https://mba.nucba.ac.jp/themes/mba/css/font-awesome/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),url('https://mba.nucba.ac.jp/themes/mba/css/font-awesome/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'NotoSansJP-Thin';src:url(https://mba.nucba.ac.jp/themes/mba/fonts/NotoSansJP-Thin-lite.woff),url(https://mba.nucba.ac.jp/themes/mba/fonts/NotoSansJP-Thin-lite.eot);font-display:swap;}